/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Exo+2|Roboto|Lobster');

/* CSS By Sterords (Timofey Kucherbaev) 2020 =}*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.content_row {
/*	display: flow-root;*/
	flex-wrap: wrap;
	justify-content: center;
	display: flex;
}
.content_left {
	float: left;
	width: 25%;
}
.content_right {
	float: right;
	width: 75%;
}

.header_img {
	display: flex;
}
.header_img > img {
	outline: 4px solid rgba(255,255,255,0.25);
    outline-offset: -4px;
}
.content_logo {
	display: flex;
}
.content_logo > img {
	padding: 15px 0;
	display: block;
	margin: auto;
}
.header_social {
	text-align: center;
	margin: auto;
}
.header_social > a {
	padding: 0 3px;
	
}

div.heder_text p {
	text-indent: inherit;
	margin: 0;
    color: #fff;
    text-align: center;
    line-height: 1;
}
div.heder_text p.text_heading {
	padding-top: 10px;
    font-family: 'Lobster', cursive;
    font-style: normal;
    font-size: 30px;
}
div.heder_text p.text_other {
    font-family: 'Lobster', cursive;
    font-style: normal;
    font-size: 20px;
    line-height: 1.5;
	padding-bottom: 10px;
}

.footer_text_block {
	padding: 15px 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer_text {
	color: #FFF;
    font-size: 15px;
    line-height: 1.7;
    text-indent: 0px;
}
.footer_text > a {
	color: #FFF;
    font-size: 15px;
    line-height: 1.7;
    text-indent: 0px;
}
.footer_text > a:hover {
	color: #f44336;
}
.footer_col_left, .footer_col_right {
	width: 50%;
	margin-top: 0px;
}
.heder_text, .content_logo, .header_img {
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;    
}
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 20pt;
}

.list-date{
     padding-left: 20px;
     padding-top: 20px;
}


article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
    display: block;
}

body {
    font: 12px/18px 'Open Sans Condensed', sans-serif;
    width: 100%;
}

/* Begin of styles for the demo (you can remove them) */
a.expand {
    width: 90px;
    display: block;
    margin: 10px 0 0;
}
a.expand:hover {
    height: 500px;
}
/* End of of styles for the demo */

.wrapper {
    width: 1000px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
    background: #FFF;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 2px rgba(50, 50, 50, 0.75);
}


/* Header
-----------------------------------------------------------------------------*/
.header {
    background-color: #0c2b86;
}
.text_margin_null {
  margin-left: 35px;
}
.text_margin {
  margin-left: 20px;
}
.header .base .left{
    width: 180px;
    float: left;
    margin: 0 20px 0 0;
}
.header .base .right{
    width: 740px;
    margin: 0px 0 0 240px;
}

.header .text-height{
    padding: 30px 0 10px 0;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #FFF;
    font-size: 35px;
    line-height: 1.2;
    font-weight: bold;
}

.header .text-low{
    padding: 0px 0 10px 0;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #FFF68F;
    font-size: 28px;
    line-height: 1.2;
    font-weight: bold;
}

.header img.logo {
    margin: 0 auto;
    width: 95px;
    height: 95px;
    display: inline-block;
    margin: -15px 0 0 -15px;
}

/* Top Menu
-----------------------------------------------------------------------------*/
div.top-menu {
    background: #3B3B3B;
    height: 30px;
    text-align: center;
}

div.top-menu ul.nav.menu{
    list-style: none;
}
div.top-menu ul.nav.menu li{
    list-style: none;
    display:inline-block;
}
div.top-menu ul.nav.menu li a{
    display: block;
    color: white;
    padding: 6px 10px 6px 10px;
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;

    text-decoration: none;
}
div.top-menu ul.nav.menu li a:hover{
    background: #0062ad;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
    border-left: 250px solid #FFFFFF;
    position: relative;
}
.middle:after {
    display: table;
    clear: both;
    content: '';
}
.container {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-right: -100%;
}
.content {
    padding: 10px 20px 50px 20px;
}

h1{
    color: #4682B4;
    font-size: 30px;
    margin: 50px 0 20px 0;
    font-weight: bold;
    text-indent: 20px;
  	line-height: 1.3
}

h2{
    color: #4682B4;
    font-size: 25px;
    margin: 20px 0;
    font-weight: bold;
    text-indent: 20px;
  	line-height: 1.3
}


p{
    font-size: 16px;
	font-family: 'Roboto', sans-serif;
  	margin-bottom: 10px;
    text-indent: 20px;
    text-align: justify;
    line-height:1.5
}

ul > .sigFreeThumb, ul > .sigFreeClear {
  display: contents;
  list-style-type: none;
}

.sigFreeContainer, .sigFreeClassic {
  text-align: center;
}



ul li {
    list-style-type: disc;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

ul.li-text{
    color: #000;
}

.bold-text{
    font-weight: bold;
}

.box-shadow{
    -webkit-box-shadow: 0 0 13px 0 rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0 0 13px 0 rgba(50, 50, 50, 0.75);
    box-shadow:         0 0 13px 0 rgba(50, 50, 50, 0.75);
}



/* Left Sidebar
-----------------------------------------------------------------------------*/

.left-sidebar {
    float: left;
    width: 240px;
    position: relative;
    left: -250px;
}

.left-sidebar .menu-l{
    padding: 40px 0 20px 0;
}

.left-sidebar .menu-l ul{
    display: block;
    
}

.left-sidebar .menu-l ul li{
    display:inline-block;
    width: 225px;
    text-decoration: none;
    text-align: center;
    margin: 0 0 0 0;
    padding: 5px 10px 5px 10px;
}

.left-sidebar .menu-l ul li a{
    font-size: 15px;
    text-decoration: none;
    font-weight: 100;
    color: #4682B4;
    text-align: center;

    text-transform: uppercase;
}

.left-sidebar .menu-l ul li:hover {
    color: #FFFFFF;
    background: #0062ad ;
}
.left-sidebar .menu-l ul li:hover a{
    color: #FFFFFF;
    background: #0062ad ;
}


/* Downloads
-----------------------------------------------------------------------------*/

.downloads{
    display: block;
    height: 50px;
    width: auto;
    padding: 10px 0 10px 70px;
    text-decoration: none;
    color: #000000;
    font-size: 20px;
}

.downloads.text-doc{
    background: url('images/text_doc.png') no-repeat 3px 3px;
}

.downloads.text-doc:hover{
    background: #bdd0d1 url('images/text_doc.png') no-repeat 3px 3px;
}



/* Footer
-----------------------------------------------------------------------------*/
.footer {
    background-color: #0c2b86;
    padding: 2px 0px;
}

.content-footer{
    display: table-row;
    border-collapse: separate;
}

.block-footer{
    display: table-cell;
    width: 245px;
    padding: 5px 0 10px 10px;
}

.item-footer{
    display: block;
    color: #FFF;
    font-size: 15px;
    line-height: 1.7;
    text-decoration: none;
    font-weight: bold;
}

.item-footer:hover{
    color: #FFF68F;
}
.pagination ul{
  margin-top:40px;
  text-align: center;
  font: 12px/18px 'Open Sans Condensed', sans-serif;
}

.pagination ul > li a:hover{
  text-decoration: none;
}

.pagination ul > li a:focus{
  text-decoration: none;
}


.pagination ul > li{
  display: inline-block;
  font: 12px/18px 'Open Sans Condensed', sans-serif;
}

.counter{
  display: none;
  text-align: center;    
  font: 12px/18px 'Open Sans Condensed', sans-serif;
}

.pagination ul > li > a{
  display: inline-block;
  color: #4682B4; 
}

.pagination ul > li > a:hover{
  color: #4682B4;
}
.tooltip{
  display: none !important;
}
a {
  color: #4682B4;
  text-decoration: none;
}

a:hover{
  color: #4682B4;
}
.list-date.small{
  font-size: 12px;
  min-width: 150px !important;
}

.article-info-term{
  display: none;
}

.blog .article-info ~ *{
  display: none;
}

.item-image{
  float: left;
  display: block !important;
  margin-right: 20px;
  margin-bottom: 20px;
}
.blog .item-image{
  position:absolute;
  top: 0;
  left: 0;
}
.item-image > a{
  display: block;
  border: 1px solid #dedede;
  overflow: hidden;
}
.item-image > a > img{
  display: block;
  width: 150px;
  height: auto;
  
}

.blog h2{
  margin-top: 0px;
  text-indent: 0px;
}

.blog .item{
  position: relative;
  display: block;
  margin-bottom: 30px;
  min-height: 120px;
}
.blog .item:after{
  content: ' ';
  clear:both;
}

.blog .page-header{
  margin-left: 170px;
}

.blog .article-info{
  margin-left: 170px;
}

.moduletablenews > h2{
    color: #4682B4;
    font-size: 30px;
    margin: 20px 0 40px 0;
    font-weight: bold;
    text-indent: 20px;
    line-height: 1.3;
  	border-bottom: 1px solid #222;
  	padding-bottom: 10px;
}
.latestnewsnews{
  clear:both;
}
.latestnewsnews > li{
  list-style: none;
  margin-bottom: 20px;
  min-height: 120px;
}
.latestnewsnews > li:after{
  clear: both;
}
.latestnewsnews > li > a{
  display: block;
  margin-left: 170px;
}
.latest__img{
  width: 150px;
  height: auto;
  max-height: 100px;
  float: left;
  border: 1px solid #dedede;
}
.latest__title{
 
   display: block;
  margin-bottom:  8px;
  font-size: 17px;
  font-family: 'Roboto', sans-serif;
  line-height:1.7
}
.latest__date{
  color: #222;
  font-size: 13px;
}
.banner-attestation {
  display:flex;
  background-color: #606060;
  color: #fff;
  border-radius:10px;
  margin-top: 30px;
  padding: 20px;
  align-items: center;
  transition: all .3s ease;
}
.banner-attestation:hover {
  background-color: #3399ff;
  color: #fff;
}
.link-block {
  display:block;
  padding: 10px 14px;
  color: #000;
  box-shadow: 0px 0px 7px 0 rgba(0,0,0,0.3);
  margin: 15px 0;
  text-indent: 0;
  text-transform: uppercase;
  font-size: 12px;
}

/* Вложенность меню */
.nav.menu .parent {
    position: relative;
}

.nav.menu .parent:hover .nav-child{
    display: block;
    z-index: 10;
} 

.nav.menu .parent .nav-child {
    position: absolute;
    display: none;
    top: 30px;
    left: 0;
    z-index: 100;
    background-color: white;
    border: 1px solid #dedede;
    border-top: 0;
    color: black;
    min-width: 250px;
    -webkit-box-shadow: 0px 4px 11px 2px rgba(168,168,168,1);
    -moz-box-shadow: 0px 4px 11px 2px rgba(168,168,168,1);
    box-shadow: 0px 4px 11px 2px rgba(168,168,168,1);
}

.nav.menu .parent .nav-child li {
    display: block;
    padding: 0;
    margin: 0;
}

.nav.menu .parent .nav-child li a {
    color: #000;
}

.nav.menu .parent .nav-child li a:hover {
    color: #FFF;
}